Copy page

Copy page as Markdown for LLMs

View as Markdown

View this page as plain text


Open in ChatGPT

Ask ChatGPT about this page

Open in Claude

Ask Claude about this page

Planetary Midpoints

Analyze Planetary Midpoints to understand the blended energies of two planets, revealing deeper psychological patterns, hidden influences, and combined planetary dynamics within an individual's natal chart.


API Endpoint

POST https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints

Returns Planetary Midpoints data in the response.


Headers

NameTypeDescription
Authorization*StringYour API Access Token (Bearer {token})

Request Body

KeyTypeDescription
api_key*StringYour API key
full_name*StringPerson's full name, e.g. Rahul Kumar
day*IntegerBirth day, e.g. 24
month*IntegerBirth month, e.g. 05
year*IntegerBirth year, e.g. 2023
hour*IntegerBirth hour, e.g. 14
min*IntegerBirth minute, e.g. 40
sec*IntegerBirth second, e.g. 43
gender*StringGender, e.g. male
place*StringBirth place, e.g. New Delhi, India
lat*FloatLatitude, e.g. 28.7041
lon*FloatLongitude, e.g. 77.1025
lanStringLanguage code, e.g. en
tzone*FloatTimezone in decimal format, e.g. 5.5
node_typeStringmeannode or truenode (default: meannode)

200: OK Planetary Midpoints Details Fetched Successfully

{
    "status": "success",
    "code": 200,
    "message": "Request successful",
    "data": [
        {
            "planet_pair": [
                "Ascendant",
                "Sun"
            ],
            "full_degree": 124.343442,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "4:20:36",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Moon"
            ],
            "full_degree": 151.510173,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "1:30:36",
            "house": 11
        },
        {
            "planet_pair": [
                "Ascendant",
                "Mars"
            ],
            "full_degree": 153.928008,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "3:55:40",
            "house": 11
        },
        {
            "planet_pair": [
                "Ascendant",
                "Mercury"
            ],
            "full_degree": 112.373039,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "22:22:22",
            "house": 10
        },
        .....
        ]
        }

Example Code Implementations

Below are example implementations in various programming environments.


cURL

curl --location 'https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints' \
--header 'Authorization: Bearer your API Access Token' \
--form 'api_key="your API Key"' \
--form 'full_name="Rahul Kumar"' \
--form 'day="24"' \
--form 'month="05"' \
--form 'year="2023"' \
--form 'hour="14"' \
--form 'min="40"' \
--form 'sec="43"' \
--form 'gender="male"' \
--form 'place="New Delhi, India"' \
--form 'lat="28.7041"' \
--form 'lon="77.1025"' \
--form 'tzone="5.5"'

NodeJS

var request = require('request');
var options = {
  'method': 'POST',
  'url': 'https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints',
  'headers': {
    'Authorization': 'Bearer your API Access Token'
  },
  formData: {
    'api_key': 'your API Key',
    'full_name': 'Rahul Kumar',
    'day': '24',
    'month': '05',
    'year': '2023',
    'hour': '14',
    'min': '40',
    'sec': '43',
    'gender': 'male',
    'place': 'New Delhi, India',
    'lat': '28.7041',
    'lon': '77.1025',
    'tzone': '5.5'
  }
};
request(options, function (error, response) {
  if (error) throw new Error(error);
  console.log(response.body);
});

JavaScript jQuery AJAX

var form = new FormData();
form.append("api_key", "your API Key");
form.append("full_name", "Rahul Kumar");
form.append("day", "24");
form.append("month", "05");
form.append("year", "2023");
form.append("hour", "14");
form.append("min", "40");
form.append("sec", "43");
form.append("gender", "male");
form.append("place", "New Delhi, India");
form.append("lat", "28.7041");
form.append("lon", "77.1025");
form.append("tzone", "5.5");

var settings = {
  "url": "https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints",
  "method": "POST",
  "timeout": 0,
  "headers": {
    "Authorization": "Bearer your API Access Token"
  },
  "processData": false,
  "mimeType": "multipart/form-data",
  "contentType": false,
  "data": form
};

$.ajax(settings).done(function (response) {
  console.log(response);
});

Python

import requests

url = "https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints"

payload = {'api_key': 'your API Key',
'full_name': 'Rahul Kumar',
'day': '24',
'month': '05',
'year': '2023',
'hour': '14',
'min': '40',
'sec': '43',
'gender': 'male',
'place': 'New Delhi, India',
'lat': '28.7041',
'lon': '77.1025',
'tzone': '5.5'}
files=[

]
headers = {
  'Authorization': 'Bearer your API Access Token'
}

response = requests.request("POST", url, headers=headers, data=payload, files=files)

print(response.text)


Implementation Notes

Use Authorization: Bearer {Your Auth Token} and {Your API Key} securely; never expose them in client-side code.

Provide date, time, and coordinates in correct numeric formats; use decimal timezone values (e.g., 5.5).

Check HTTP status codes, log responses, and handle 4xx/5xx errors appropriately.

Test all endpoints via Postman first and use only HTTPS for secure communication.

curl -X POST "https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints" \
  -H "Authorization: Bearer {Your Auth Token}" \
  --form 'api_key="{Your API Key}"' \
  --form 'full_name="Rahul Kumar"' \
  --form 'day="24"' \
  --form 'month="05"' \
  --form 'year="2023"' \
  --form 'hour="14"' \
  --form 'min="40"' \
  --form 'sec="43"' \
  --form 'gender="male"' \
  --form 'place="New Delhi, India"' \
  --form 'lat="28.7041"' \
  --form 'lon="77.1025"' \
  --form 'tzone="5.5"'
const FormData = require('form-data');
const axios = require('axios');

const form = new FormData();
form.append('api_key', '{Your API Key}');
form.append('full_name', 'Rahul Kumar');
form.append('day', '24');
form.append('month', '05');
form.append('year', '2023');
form.append('hour', '14');
form.append('min', '40');
form.append('sec', '43');
form.append('gender', 'male');
form.append('place', 'New Delhi, India');
form.append('lat', '28.7041');
form.append('lon', '77.1025');
form.append('tzone', '5.5');

const response = await axios.post('https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints', form, {
  headers: {
    ...form.getHeaders(),
    'Authorization': 'Bearer {Your Auth Token}',
  }
});

console.log(response.data);
import requests

url = "https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints"
headers = {
    "Authorization": "Bearer {Your Auth Token}",
}
payload = {
    "api_key": "{Your API Key}",
    "full_name": "Rahul Kumar",
    "day": "24",
    "month": "05",
    "year": "2023",
    "hour": "14",
    "min": "40",
    "sec": "43",
    "gender": "male",
    "place": "New Delhi, India",
    "lat": "28.7041",
    "lon": "77.1025",
    "tzone": "5.5",
}

response = requests.post(url, headers=headers, data=payload)

print(response.json())
const formData = new FormData();
formData.append('api_key', '{Your API Key}');
formData.append('full_name', 'Rahul Kumar');
formData.append('day', '24');
formData.append('month', '05');
formData.append('year', '2023');
formData.append('hour', '14');
formData.append('min', '40');
formData.append('sec', '43');
formData.append('gender', 'male');
formData.append('place', 'New Delhi, India');
formData.append('lat', '28.7041');
formData.append('lon', '77.1025');
formData.append('tzone', '5.5');

const response = await fetch('https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints', {
  method: 'POST',
  headers: {
      'Authorization': "Bearer {Your Auth Token}",
    },
  body: formData,
});

const data = await response.json();
console.log(data);
<?php

use GuzzleHttp\Client;

$client = new Client();

$response = $client->request('POST', 'https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints', [
    'headers' => [
        'Authorization' => 'Bearer {Your Auth Token}',
    ],
    'multipart' => [
        ['name' => 'api_key', 'contents' => '{Your API Key}'],
        ['name' => 'full_name', 'contents' => 'Rahul Kumar'],
        ['name' => 'day', 'contents' => '24'],
        ['name' => 'month', 'contents' => '05'],
        ['name' => 'year', 'contents' => '2023'],
        ['name' => 'hour', 'contents' => '14'],
        ['name' => 'min', 'contents' => '40'],
        ['name' => 'sec', 'contents' => '43'],
        ['name' => 'gender', 'contents' => 'male'],
        ['name' => 'place', 'contents' => 'New Delhi, India'],
        ['name' => 'lat', 'contents' => '28.7041'],
        ['name' => 'lon', 'contents' => '77.1025'],
        ['name' => 'tzone', 'contents' => '5.5'],
    ],
]);

echo $response->getBody();
package main

import (
    "bytes"
    "fmt"
    "mime/multipart"
    "net/http"
    "io"
)

func main() {
    body := &bytes.Buffer{}
    writer := multipart.NewWriter(body)
    writer.WriteField("api_key", "{Your API Key}")
    writer.WriteField("full_name", "Rahul Kumar")
    writer.WriteField("day", "24")
    writer.WriteField("month", "05")
    writer.WriteField("year", "2023")
    writer.WriteField("hour", "14")
    writer.WriteField("min", "40")
    writer.WriteField("sec", "43")
    writer.WriteField("gender", "male")
    writer.WriteField("place", "New Delhi, India")
    writer.WriteField("lat", "28.7041")
    writer.WriteField("lon", "77.1025")
    writer.WriteField("tzone", "5.5")
    writer.Close()

    req, _ := http.NewRequest("POST", "https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints", body)
    req.Header.Set("Content-Type", writer.FormDataContentType())
    req.Header.Set("Authorization", "Bearer {Your Auth Token}")

    client := &http.Client{}
    resp, _ := client.Do(req)
    defer resp.Body.Close()

    body2, _ := io.ReadAll(resp.Body)
    fmt.Println(string(body2))
}
import okhttp3.*;
import java.io.IOException;

public class Main {
    public static void main(String[] args) throws IOException {
        OkHttpClient client = new OkHttpClient();

        RequestBody body = new MultipartBody.Builder()
            .setType(MultipartBody.FORM)
            .addFormDataPart("api_key", "{Your API Key}")
            .addFormDataPart("full_name", "Rahul Kumar")
            .addFormDataPart("day", "24")
            .addFormDataPart("month", "05")
            .addFormDataPart("year", "2023")
            .addFormDataPart("hour", "14")
            .addFormDataPart("min", "40")
            .addFormDataPart("sec", "43")
            .addFormDataPart("gender", "male")
            .addFormDataPart("place", "New Delhi, India")
            .addFormDataPart("lat", "28.7041")
            .addFormDataPart("lon", "77.1025")
            .addFormDataPart("tzone", "5.5")
            .build();

        Request request = new Request.Builder()
            .url("https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints")
            .post(body)
            .addHeader("Authorization", "Bearer {Your Auth Token}")
            .build();

        Response response = client.newCall(request).execute();
        System.out.println(response.body().string());
    }
}
import Foundation

let url = URL(string: "https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints")!
var request = URLRequest(url: url)
request.httpMethod = "POST"
request.setValue("Bearer {Your Auth Token}", forHTTPHeaderField: "Authorization")

let boundary = "Boundary-\(UUID().uuidString)"
request.setValue("multipart/form-data; boundary=\(boundary)", forHTTPHeaderField: "Content-Type")

var bodyData = Data()
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"api_key\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("{Your API Key}\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"full_name\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("Rahul Kumar\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"day\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("24\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"month\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("05\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"year\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("2023\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"hour\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("14\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"min\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("40\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"sec\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("43\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"gender\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("male\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"place\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("New Delhi, India\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"lat\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("28.7041\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"lon\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("77.1025\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)\r\n".data(using: .utf8)!)
bodyData.append("Content-Disposition: form-data; name=\"tzone\"\r\n\r\n".data(using: .utf8)!)
bodyData.append("5.5\r\n".data(using: .utf8)!)
bodyData.append("--\(boundary)--\r\n".data(using: .utf8)!)
request.httpBody = bodyData

let task = URLSession.shared.dataTask(with: request) { data, response, error in
    if let data = data {
        print(String(data: data, encoding: .utf8) ?? "")
    }
}
task.resume()
import okhttp3.*

fun main() {
    val client = OkHttpClient()

    val body = MultipartBody.Builder()
        .setType(MultipartBody.FORM)
        .addFormDataPart("api_key", "{Your API Key}")
        .addFormDataPart("full_name", "Rahul Kumar")
        .addFormDataPart("day", "24")
        .addFormDataPart("month", "05")
        .addFormDataPart("year", "2023")
        .addFormDataPart("hour", "14")
        .addFormDataPart("min", "40")
        .addFormDataPart("sec", "43")
        .addFormDataPart("gender", "male")
        .addFormDataPart("place", "New Delhi, India")
        .addFormDataPart("lat", "28.7041")
        .addFormDataPart("lon", "77.1025")
        .addFormDataPart("tzone", "5.5")
        .build()

    val request = Request.Builder()
        .url("https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints")
        .post(body!!)
        .addHeader("Authorization", "Bearer {Your Auth Token}")
        .build()

    client.newCall(request).execute().use { response ->
        println(response.body?.string())
    }
}
using System;
using System.Net.Http;
using System.Threading.Tasks;

class Program {
    static async Task Main() {
        using var client = new HttpClient();
        client.DefaultRequestHeaders.Add("Authorization", "Bearer {Your Auth Token}");

        var content = new MultipartFormDataContent();
        content.Add(new StringContent("{Your API Key}"), "api_key");
        content.Add(new StringContent("Rahul Kumar"), "full_name");
        content.Add(new StringContent("24"), "day");
        content.Add(new StringContent("05"), "month");
        content.Add(new StringContent("2023"), "year");
        content.Add(new StringContent("14"), "hour");
        content.Add(new StringContent("40"), "min");
        content.Add(new StringContent("43"), "sec");
        content.Add(new StringContent("male"), "gender");
        content.Add(new StringContent("New Delhi, India"), "place");
        content.Add(new StringContent("28.7041"), "lat");
        content.Add(new StringContent("77.1025"), "lon");
        content.Add(new StringContent("5.5"), "tzone");

        var response = await client.PostAsync("https://astroapi-8.divineapi.com/western-api/v1/planetary-midpoints", content);
        var result = await response.Content.ReadAsStringAsync();
        Console.WriteLine(result);
    }
}
Response 200
{
    "status": "success",
    "code": 200,
    "message": "Request successful",
    "t": "21.46",
    "data": [
        {
            "planet_pair": [
                "Ascendant",
                "Sun"
            ],
            "full_degree": 124.343447,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "4:20:36",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Moon"
            ],
            "full_degree": 151.510163,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "1:30:36",
            "house": 11
        },
        {
            "planet_pair": [
                "Ascendant",
                "Mars"
            ],
            "full_degree": 153.928013,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "3:55:40",
            "house": 11
        },
        {
            "planet_pair": [
                "Ascendant",
                "Mercury"
            ],
            "full_degree": 112.373044,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "22:22:22",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Venus"
            ],
            "full_degree": 146.810934,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "26:48:39",
            "house": 11
        },
        {
            "planet_pair": [
                "Ascendant",
                "Jupiter"
            ],
            "full_degree": 108.724031,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "18:43:26",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Saturn"
            ],
            "full_degree": 261.222865,
            "sign": "Sagittarius",
            "sign_no": 9,
            "longitude": "21:13:22",
            "house": 3
        },
        {
            "planet_pair": [
                "Ascendant",
                "North node"
            ],
            "full_degree": 109.165297,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "19:9:55",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "South node"
            ],
            "full_degree": 199.165297,
            "sign": "Libra",
            "sign_no": 7,
            "longitude": "19:9:55",
            "house": 1
        },
        {
            "planet_pair": [
                "Ascendant",
                "Uranus"
            ],
            "full_degree": 117.746664,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "27:44:47",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Neptune"
            ],
            "full_degree": 271.515153,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "1:30:54",
            "house": 3
        },
        {
            "planet_pair": [
                "Ascendant",
                "Pluto"
            ],
            "full_degree": 242.983,
            "sign": "Sagittarius",
            "sign_no": 9,
            "longitude": "2:58:58",
            "house": 2
        },
        {
            "planet_pair": [
                "Ascendant",
                "MC"
            ],
            "full_degree": 140.841302,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "20:50:28",
            "house": 11
        },
        {
            "planet_pair": [
                "Ascendant",
                "Vertex"
            ],
            "full_degree": 108.567734,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "18:34:3",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Chiron"
            ],
            "full_degree": 102.107242,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "12:6:26",
            "house": 10
        },
        {
            "planet_pair": [
                "Ascendant",
                "Part of fortune"
            ],
            "full_degree": 212.912615,
            "sign": "Scorpio",
            "sign_no": 8,
            "longitude": "2:54:45",
            "house": 1
        },
        {
            "planet_pair": [
                "Ascendant",
                "Lilith"
            ],
            "full_degree": 160.468629,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "10:28:7",
            "house": 12
        },
        {
            "planet_pair": [
                "Sun",
                "Moon"
            ],
            "full_degree": 90.134155,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "0:8:2",
            "house": 9
        },
        {
            "planet_pair": [
                "Sun",
                "Mars"
            ],
            "full_degree": 92.552005,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "2:33:7",
            "house": 9
        },
        {
            "planet_pair": [
                "Sun",
                "Mercury"
            ],
            "full_degree": 50.997036,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "20:59:49",
            "house": 8
        },
        {
            "planet_pair": [
                "Sun",
                "Venus"
            ],
            "full_degree": 85.434926,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "25:26:5",
            "house": 9
        },
        {
            "planet_pair": [
                "Sun",
                "Jupiter"
            ],
            "full_degree": 47.348023,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "17:20:52",
            "house": 8
        },
        {
            "planet_pair": [
                "Sun",
                "Saturn"
            ],
            "full_degree": 19.846856,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "19:50:48",
            "house": 7
        },
        {
            "planet_pair": [
                "Sun",
                "North node"
            ],
            "full_degree": 47.789289,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "17:47:21",
            "house": 8
        },
        {
            "planet_pair": [
                "Sun",
                "South node"
            ],
            "full_degree": 137.789289,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "17:47:21",
            "house": 11
        },
        {
            "planet_pair": [
                "Sun",
                "Uranus"
            ],
            "full_degree": 56.370656,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "26:22:14",
            "house": 8
        },
        {
            "planet_pair": [
                "Sun",
                "Neptune"
            ],
            "full_degree": 30.139145,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "0:8:20",
            "house": 7
        },
        {
            "planet_pair": [
                "Sun",
                "Pluto"
            ],
            "full_degree": 1.606992,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "1:36:25",
            "house": 6
        },
        {
            "planet_pair": [
                "Sun",
                "MC"
            ],
            "full_degree": 79.465294,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "19:27:55",
            "house": 9
        },
        {
            "planet_pair": [
                "Sun",
                "Vertex"
            ],
            "full_degree": 47.191725,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "17:11:30",
            "house": 8
        },
        {
            "planet_pair": [
                "Sun",
                "Chiron"
            ],
            "full_degree": 40.731233,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "10:43:52",
            "house": 8
        },
        {
            "planet_pair": [
                "Sun",
                "Part of fortune"
            ],
            "full_degree": 151.536607,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "1:32:11",
            "house": 11
        },
        {
            "planet_pair": [
                "Sun",
                "Lilith"
            ],
            "full_degree": 99.092621,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "9:5:33",
            "house": 10
        },
        {
            "planet_pair": [
                "Moon",
                "Mars"
            ],
            "full_degree": 119.718721,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "29:43:7",
            "house": 10
        },
        {
            "planet_pair": [
                "Moon",
                "Mercury"
            ],
            "full_degree": 78.163752,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "18:9:49",
            "house": 9
        },
        {
            "planet_pair": [
                "Moon",
                "Venus"
            ],
            "full_degree": 112.601642,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "22:36:5",
            "house": 10
        },
        {
            "planet_pair": [
                "Moon",
                "Jupiter"
            ],
            "full_degree": 74.514739,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "14:30:53",
            "house": 9
        },
        {
            "planet_pair": [
                "Moon",
                "Saturn"
            ],
            "full_degree": 47.013572,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "17:0:48",
            "house": 8
        },
        {
            "planet_pair": [
                "Moon",
                "North node"
            ],
            "full_degree": 74.956005,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "14:57:21",
            "house": 9
        },
        {
            "planet_pair": [
                "Moon",
                "South node"
            ],
            "full_degree": 164.956005,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "14:57:21",
            "house": 12
        },
        {
            "planet_pair": [
                "Moon",
                "Uranus"
            ],
            "full_degree": 83.537371,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "23:32:14",
            "house": 9
        },
        {
            "planet_pair": [
                "Moon",
                "Neptune"
            ],
            "full_degree": 57.305861,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "27:18:21",
            "house": 8
        },
        {
            "planet_pair": [
                "Moon",
                "Pluto"
            ],
            "full_degree": 28.773708,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "28:46:25",
            "house": 7
        },
        {
            "planet_pair": [
                "Moon",
                "MC"
            ],
            "full_degree": 106.63201,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "16:37:55",
            "house": 10
        },
        {
            "planet_pair": [
                "Moon",
                "Vertex"
            ],
            "full_degree": 74.358441,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "14:21:30",
            "house": 9
        },
        {
            "planet_pair": [
                "Moon",
                "Chiron"
            ],
            "full_degree": 67.897949,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "7:53:52",
            "house": 9
        },
        {
            "planet_pair": [
                "Moon",
                "Part of fortune"
            ],
            "full_degree": 178.703323,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "28:42:11",
            "house": 12
        },
        {
            "planet_pair": [
                "Moon",
                "Lilith"
            ],
            "full_degree": 126.259337,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "6:15:33",
            "house": 10
        },
        {
            "planet_pair": [
                "Mars",
                "Mercury"
            ],
            "full_degree": 80.581602,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "20:34:53",
            "house": 9
        },
        {
            "planet_pair": [
                "Mars",
                "Venus"
            ],
            "full_degree": 115.019492,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "25:1:10",
            "house": 10
        },
        {
            "planet_pair": [
                "Mars",
                "Jupiter"
            ],
            "full_degree": 76.932589,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "16:55:57",
            "house": 9
        },
        {
            "planet_pair": [
                "Mars",
                "Saturn"
            ],
            "full_degree": 49.431422,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "19:25:53",
            "house": 8
        },
        {
            "planet_pair": [
                "Mars",
                "North node"
            ],
            "full_degree": 77.373855,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "17:22:25",
            "house": 9
        },
        {
            "planet_pair": [
                "Mars",
                "South node"
            ],
            "full_degree": 167.373855,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "17:22:25",
            "house": 12
        },
        {
            "planet_pair": [
                "Mars",
                "Uranus"
            ],
            "full_degree": 85.955221,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "25:57:18",
            "house": 9
        },
        {
            "planet_pair": [
                "Mars",
                "Neptune"
            ],
            "full_degree": 59.723711,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "29:43:25",
            "house": 8
        },
        {
            "planet_pair": [
                "Mars",
                "Pluto"
            ],
            "full_degree": 211.191558,
            "sign": "Scorpio",
            "sign_no": 8,
            "longitude": "1:11:29",
            "house": 1
        },
        {
            "planet_pair": [
                "Mars",
                "MC"
            ],
            "full_degree": 109.04986,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "19:2:59",
            "house": 10
        },
        {
            "planet_pair": [
                "Mars",
                "Vertex"
            ],
            "full_degree": 76.776291,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "16:46:34",
            "house": 9
        },
        {
            "planet_pair": [
                "Mars",
                "Chiron"
            ],
            "full_degree": 70.315799,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "10:18:56",
            "house": 9
        },
        {
            "planet_pair": [
                "Mars",
                "Part of fortune"
            ],
            "full_degree": 181.121173,
            "sign": "Libra",
            "sign_no": 7,
            "longitude": "1:7:16",
            "house": 12
        },
        {
            "planet_pair": [
                "Mars",
                "Lilith"
            ],
            "full_degree": 128.677187,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "8:40:37",
            "house": 11
        },
        {
            "planet_pair": [
                "Mercury",
                "Venus"
            ],
            "full_degree": 73.464523,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "13:27:52",
            "house": 9
        },
        {
            "planet_pair": [
                "Mercury",
                "Jupiter"
            ],
            "full_degree": 35.37762,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "5:22:39",
            "house": 8
        },
        {
            "planet_pair": [
                "Mercury",
                "Saturn"
            ],
            "full_degree": 7.876453,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "7:52:35",
            "house": 7
        },
        {
            "planet_pair": [
                "Mercury",
                "North node"
            ],
            "full_degree": 35.818886,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "5:49:7",
            "house": 8
        },
        {
            "planet_pair": [
                "Mercury",
                "South node"
            ],
            "full_degree": 125.818886,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "5:49:7",
            "house": 10
        },
        {
            "planet_pair": [
                "Mercury",
                "Uranus"
            ],
            "full_degree": 44.400252,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "14:24:0",
            "house": 8
        },
        {
            "planet_pair": [
                "Mercury",
                "Neptune"
            ],
            "full_degree": 18.168742,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "18:10:7",
            "house": 7
        },
        {
            "planet_pair": [
                "Mercury",
                "Pluto"
            ],
            "full_degree": 349.636589,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "19:38:11",
            "house": 6
        },
        {
            "planet_pair": [
                "Mercury",
                "MC"
            ],
            "full_degree": 67.494891,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "7:29:41",
            "house": 9
        },
        {
            "planet_pair": [
                "Mercury",
                "Vertex"
            ],
            "full_degree": 35.221322,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "5:13:16",
            "house": 8
        },
        {
            "planet_pair": [
                "Mercury",
                "Chiron"
            ],
            "full_degree": 28.76083,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "28:45:38",
            "house": 7
        },
        {
            "planet_pair": [
                "Mercury",
                "Part of fortune"
            ],
            "full_degree": 319.566204,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "19:33:58",
            "house": 5
        },
        {
            "planet_pair": [
                "Mercury",
                "Lilith"
            ],
            "full_degree": 87.122218,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "27:7:19",
            "house": 9
        },
        {
            "planet_pair": [
                "Venus",
                "Jupiter"
            ],
            "full_degree": 69.81551,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "9:48:55",
            "house": 9
        },
        {
            "planet_pair": [
                "Venus",
                "Saturn"
            ],
            "full_degree": 42.314343,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "12:18:51",
            "house": 8
        },
        {
            "planet_pair": [
                "Venus",
                "North node"
            ],
            "full_degree": 70.256776,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "10:15:24",
            "house": 9
        },
        {
            "planet_pair": [
                "Venus",
                "South node"
            ],
            "full_degree": 160.256776,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "10:15:24",
            "house": 12
        },
        {
            "planet_pair": [
                "Venus",
                "Uranus"
            ],
            "full_degree": 78.838142,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "18:50:17",
            "house": 9
        },
        {
            "planet_pair": [
                "Venus",
                "Neptune"
            ],
            "full_degree": 52.606632,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "22:36:23",
            "house": 8
        },
        {
            "planet_pair": [
                "Venus",
                "Pluto"
            ],
            "full_degree": 24.074479,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "24:4:28",
            "house": 7
        },
        {
            "planet_pair": [
                "Venus",
                "MC"
            ],
            "full_degree": 101.932781,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "11:55:58",
            "house": 10
        },
        {
            "planet_pair": [
                "Venus",
                "Vertex"
            ],
            "full_degree": 69.659212,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "9:39:33",
            "house": 9
        },
        {
            "planet_pair": [
                "Venus",
                "Chiron"
            ],
            "full_degree": 63.19872,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "3:11:55",
            "house": 8
        },
        {
            "planet_pair": [
                "Venus",
                "Part of fortune"
            ],
            "full_degree": 174.004094,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "24:0:14",
            "house": 12
        },
        {
            "planet_pair": [
                "Venus",
                "Lilith"
            ],
            "full_degree": 121.560108,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "1:33:36",
            "house": 10
        },
        {
            "planet_pair": [
                "Jupiter",
                "Saturn"
            ],
            "full_degree": 4.22744,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "4:13:38",
            "house": 6
        },
        {
            "planet_pair": [
                "Jupiter",
                "North node"
            ],
            "full_degree": 32.169873,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "2:10:11",
            "house": 7
        },
        {
            "planet_pair": [
                "Jupiter",
                "South node"
            ],
            "full_degree": 302.169873,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "2:10:11",
            "house": 4
        },
        {
            "planet_pair": [
                "Jupiter",
                "Uranus"
            ],
            "full_degree": 40.751239,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "10:45:4",
            "house": 8
        },
        {
            "planet_pair": [
                "Jupiter",
                "Neptune"
            ],
            "full_degree": 14.519729,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "14:31:11",
            "house": 7
        },
        {
            "planet_pair": [
                "Jupiter",
                "Pluto"
            ],
            "full_degree": 345.987576,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "15:59:15",
            "house": 6
        },
        {
            "planet_pair": [
                "Jupiter",
                "MC"
            ],
            "full_degree": 63.845877,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "3:50:45",
            "house": 8
        },
        {
            "planet_pair": [
                "Jupiter",
                "Vertex"
            ],
            "full_degree": 31.572309,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "1:34:20",
            "house": 7
        },
        {
            "planet_pair": [
                "Jupiter",
                "Chiron"
            ],
            "full_degree": 25.111817,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "25:6:42",
            "house": 7
        },
        {
            "planet_pair": [
                "Jupiter",
                "Part of fortune"
            ],
            "full_degree": 315.91719,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "15:55:1",
            "house": 5
        },
        {
            "planet_pair": [
                "Jupiter",
                "Lilith"
            ],
            "full_degree": 83.473205,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "23:28:23",
            "house": 9
        },
        {
            "planet_pair": [
                "Saturn",
                "North node"
            ],
            "full_degree": 4.668706,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "4:40:7",
            "house": 6
        },
        {
            "planet_pair": [
                "Saturn",
                "South node"
            ],
            "full_degree": 274.668706,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "4:40:7",
            "house": 3
        },
        {
            "planet_pair": [
                "Saturn",
                "Uranus"
            ],
            "full_degree": 13.250073,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "13:15:0",
            "house": 7
        },
        {
            "planet_pair": [
                "Saturn",
                "Neptune"
            ],
            "full_degree": 347.018563,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "17:1:6",
            "house": 6
        },
        {
            "planet_pair": [
                "Saturn",
                "Pluto"
            ],
            "full_degree": 318.48641,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "18:29:11",
            "house": 5
        },
        {
            "planet_pair": [
                "Saturn",
                "MC"
            ],
            "full_degree": 36.344711,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "6:20:40",
            "house": 8
        },
        {
            "planet_pair": [
                "Saturn",
                "Vertex"
            ],
            "full_degree": 4.071143,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "4:4:16",
            "house": 6
        },
        {
            "planet_pair": [
                "Saturn",
                "Chiron"
            ],
            "full_degree": 357.610651,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "27:36:38",
            "house": 6
        },
        {
            "planet_pair": [
                "Saturn",
                "Part of fortune"
            ],
            "full_degree": 288.416024,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "18:24:57",
            "house": 4
        },
        {
            "planet_pair": [
                "Saturn",
                "Lilith"
            ],
            "full_degree": 55.972038,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "25:58:19",
            "house": 8
        },
        {
            "planet_pair": [
                "North node",
                "South node"
            ],
            "full_degree": 302.611139,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "2:36:40",
            "house": 4
        },
        {
            "planet_pair": [
                "North node",
                "Uranus"
            ],
            "full_degree": 41.192506,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "11:11:33",
            "house": 8
        },
        {
            "planet_pair": [
                "North node",
                "Neptune"
            ],
            "full_degree": 14.960995,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "14:57:39",
            "house": 7
        },
        {
            "planet_pair": [
                "North node",
                "Pluto"
            ],
            "full_degree": 346.428842,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "16:25:43",
            "house": 6
        },
        {
            "planet_pair": [
                "North node",
                "MC"
            ],
            "full_degree": 64.287144,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "4:17:13",
            "house": 8
        },
        {
            "planet_pair": [
                "North node",
                "Vertex"
            ],
            "full_degree": 32.013576,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "2:0:48",
            "house": 7
        },
        {
            "planet_pair": [
                "North node",
                "Chiron"
            ],
            "full_degree": 25.553084,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "25:33:11",
            "house": 7
        },
        {
            "planet_pair": [
                "North node",
                "Part of fortune"
            ],
            "full_degree": 316.358457,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "16:21:30",
            "house": 5
        },
        {
            "planet_pair": [
                "North node",
                "Lilith"
            ],
            "full_degree": 83.914471,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "23:54:52",
            "house": 9
        },
        {
            "planet_pair": [
                "South node",
                "Uranus"
            ],
            "full_degree": 131.192506,
            "sign": "Leo",
            "sign_no": 5,
            "longitude": "11:11:33",
            "house": 11
        },
        {
            "planet_pair": [
                "South node",
                "Neptune"
            ],
            "full_degree": 284.960995,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "14:57:39",
            "house": 4
        },
        {
            "planet_pair": [
                "South node",
                "Pluto"
            ],
            "full_degree": 256.428842,
            "sign": "Sagittarius",
            "sign_no": 9,
            "longitude": "16:25:43",
            "house": 3
        },
        {
            "planet_pair": [
                "South node",
                "MC"
            ],
            "full_degree": 154.287144,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "4:17:13",
            "house": 11
        },
        {
            "planet_pair": [
                "South node",
                "Vertex"
            ],
            "full_degree": 302.013576,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "2:0:48",
            "house": 4
        },
        {
            "planet_pair": [
                "South node",
                "Chiron"
            ],
            "full_degree": 295.553084,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "25:33:11",
            "house": 4
        },
        {
            "planet_pair": [
                "South node",
                "Part of fortune"
            ],
            "full_degree": 226.358457,
            "sign": "Scorpio",
            "sign_no": 8,
            "longitude": "16:21:30",
            "house": 2
        },
        {
            "planet_pair": [
                "South node",
                "Lilith"
            ],
            "full_degree": 173.914471,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "23:54:52",
            "house": 12
        },
        {
            "planet_pair": [
                "Uranus",
                "Neptune"
            ],
            "full_degree": 23.542362,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "23:32:32",
            "house": 7
        },
        {
            "planet_pair": [
                "Uranus",
                "Pluto"
            ],
            "full_degree": 355.010209,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "25:0:36",
            "house": 6
        },
        {
            "planet_pair": [
                "Uranus",
                "MC"
            ],
            "full_degree": 72.86851,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "12:52:6",
            "house": 9
        },
        {
            "planet_pair": [
                "Uranus",
                "Vertex"
            ],
            "full_degree": 40.594942,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "10:35:41",
            "house": 8
        },
        {
            "planet_pair": [
                "Uranus",
                "Chiron"
            ],
            "full_degree": 34.13445,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "4:8:4",
            "house": 8
        },
        {
            "planet_pair": [
                "Uranus",
                "Part of fortune"
            ],
            "full_degree": 324.939823,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "24:56:23",
            "house": 5
        },
        {
            "planet_pair": [
                "Uranus",
                "Lilith"
            ],
            "full_degree": 92.495837,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "2:29:45",
            "house": 9
        },
        {
            "planet_pair": [
                "Neptune",
                "Pluto"
            ],
            "full_degree": 328.778698,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "28:46:43",
            "house": 5
        },
        {
            "planet_pair": [
                "Neptune",
                "MC"
            ],
            "full_degree": 46.637,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "16:38:13",
            "house": 8
        },
        {
            "planet_pair": [
                "Neptune",
                "Vertex"
            ],
            "full_degree": 14.363432,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "14:21:48",
            "house": 7
        },
        {
            "planet_pair": [
                "Neptune",
                "Chiron"
            ],
            "full_degree": 7.90294,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "7:54:10",
            "house": 7
        },
        {
            "planet_pair": [
                "Neptune",
                "Part of fortune"
            ],
            "full_degree": 298.708313,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "28:42:29",
            "house": 4
        },
        {
            "planet_pair": [
                "Neptune",
                "Lilith"
            ],
            "full_degree": 66.264327,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "6:15:51",
            "house": 9
        },
        {
            "planet_pair": [
                "Pluto",
                "MC"
            ],
            "full_degree": 18.104847,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "18:6:17",
            "house": 7
        },
        {
            "planet_pair": [
                "Pluto",
                "Vertex"
            ],
            "full_degree": 345.831279,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "15:49:52",
            "house": 6
        },
        {
            "planet_pair": [
                "Pluto",
                "Chiron"
            ],
            "full_degree": 339.370787,
            "sign": "Pisces",
            "sign_no": 12,
            "longitude": "9:22:14",
            "house": 6
        },
        {
            "planet_pair": [
                "Pluto",
                "Part of fortune"
            ],
            "full_degree": 270.17616,
            "sign": "Capricorn",
            "sign_no": 10,
            "longitude": "0:10:34",
            "house": 3
        },
        {
            "planet_pair": [
                "Pluto",
                "Lilith"
            ],
            "full_degree": 217.732174,
            "sign": "Scorpio",
            "sign_no": 8,
            "longitude": "7:43:55",
            "house": 2
        },
        {
            "planet_pair": [
                "MC",
                "Vertex"
            ],
            "full_degree": 63.68958,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "3:41:22",
            "house": 8
        },
        {
            "planet_pair": [
                "MC",
                "Chiron"
            ],
            "full_degree": 57.229088,
            "sign": "Taurus",
            "sign_no": 2,
            "longitude": "27:13:44",
            "house": 8
        },
        {
            "planet_pair": [
                "MC",
                "Part of fortune"
            ],
            "full_degree": 168.034461,
            "sign": "Virgo",
            "sign_no": 6,
            "longitude": "18:2:4",
            "house": 12
        },
        {
            "planet_pair": [
                "MC",
                "Lilith"
            ],
            "full_degree": 115.590476,
            "sign": "Cancer",
            "sign_no": 4,
            "longitude": "25:35:25",
            "house": 10
        },
        {
            "planet_pair": [
                "Vertex",
                "Chiron"
            ],
            "full_degree": 24.95552,
            "sign": "Aries",
            "sign_no": 1,
            "longitude": "24:57:19",
            "house": 7
        },
        {
            "planet_pair": [
                "Vertex",
                "Part of fortune"
            ],
            "full_degree": 315.760893,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "15:45:39",
            "house": 5
        },
        {
            "planet_pair": [
                "Vertex",
                "Lilith"
            ],
            "full_degree": 83.316907,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "23:19:0",
            "house": 9
        },
        {
            "planet_pair": [
                "Chiron",
                "Part of fortune"
            ],
            "full_degree": 309.300401,
            "sign": "Aquarius",
            "sign_no": 11,
            "longitude": "9:18:1",
            "house": 5
        },
        {
            "planet_pair": [
                "Chiron",
                "Lilith"
            ],
            "full_degree": 76.856415,
            "sign": "Gemini",
            "sign_no": 3,
            "longitude": "16:51:23",
            "house": 9
        },
        {
            "planet_pair": [
                "Part of fortune",
                "Lilith"
            ],
            "full_degree": 187.661789,
            "sign": "Libra",
            "sign_no": 7,
            "longitude": "7:39:42",
            "house": 1
        }
    ]
}